{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "spyv5/YFBjYyZLZa1U2LBfDR8PM=",
			"path": "github.com/beorn7/perks/quantile",
			"revision": "4c0e84591b9aa9e6dcfdf3e020114cd81f89d5f9",
			"revisionTime": "2016-08-04T10:47:26Z"
		},
		{
			"checksumSHA1": "+ZGy3tEcVnNzTfwpAadmbMcPS7w=",
			"path": "github.com/fluffle/goirc/client",
			"revision": "be9257d32313c5e5fe64d0440b9e608ae765740b",
			"revisionTime": "2016-09-16T18:43:45Z"
		},
		{
			"checksumSHA1": "TpJhYJVip8wTO9sgWbyQQOaTvZc=",
			"path": "github.com/fluffle/goirc/logging",
			"revision": "be9257d32313c5e5fe64d0440b9e608ae765740b",
			"revisionTime": "2016-09-16T18:43:45Z"
		},
		{
			"checksumSHA1": "3Cz890/JT5THZl1srD1Udt0ggM0=",
			"path": "github.com/fluffle/goirc/logging/glog",
			"revision": "be9257d32313c5e5fe64d0440b9e608ae765740b",
			"revisionTime": "2016-09-16T18:43:45Z"
		},
		{
			"checksumSHA1": "NXxmFrZZ60MRX1YSnHSNe1kdfcA=",
			"path": "github.com/fluffle/goirc/state",
			"revision": "be9257d32313c5e5fe64d0440b9e608ae765740b",
			"revisionTime": "2016-09-16T18:43:45Z"
		},
		{
			"checksumSHA1": "HmbftipkadrLlCfzzVQ+iFHbl6g=",
			"path": "github.com/golang/glog",
			"revision": "23def4e6c14b4da8ac2ed8007337bc5eb5007998",
			"revisionTime": "2016-01-25T20:49:56Z"
		},
		{
			"checksumSHA1": "JSHl8b3nI8EWvzm+uyrIqj2Hiu4=",
			"path": "github.com/golang/mock/gomock",
			"revision": "bd3c8e81be01eef76d4b503f5e687d2d1354d2d9",
			"revisionTime": "2016-01-21T18:51:14Z"
		},
		{
			"checksumSHA1": "SVXOQdpDBh0ihdZ5aIflgdA+Rpw=",
			"path": "github.com/golang/protobuf/proto",
			"revision": "98fa357170587e470c5f27d3c3ea0947b71eb455",
			"revisionTime": "2016-10-12T20:53:35Z"
		},
		{
			"checksumSHA1": "ajImwVZHzsI+aNwsgzCSFSbmJqs=",
			"path": "github.com/mattn/go-shellwords",
			"revision": "525bedee691b5a8df547cb5cf9f86b7fb1883e24",
			"revisionTime": "2016-03-15T04:08:06Z"
		},
		{
			"checksumSHA1": "+q6a7iju2XMMu5DB/we6odv3/Iw=",
			"path": "github.com/mattn/go-sqlite3",
			"revision": "38ee283dabf11c9cbdb968eebd79b1fa7acbabe6",
			"revisionTime": "2016-05-14T12:23:48Z"
		},
		{
			"checksumSHA1": "bKMZjd2wPw13VwoE7mBeSv5djFA=",
			"path": "github.com/matttproud/golang_protobuf_extensions/pbutil",
			"revision": "c12348ce28de40eed0136aa2b644d0ee0650e56c",
			"revisionTime": "2016-04-24T11:30:07Z"
		},
		{
			"checksumSHA1": "LgycO10DeSc2JRSEJEnXg6SfB0s=",
			"path": "github.com/nlopes/slack",
			"revision": "a1a63712460a18dbe828ae915f954a0f214f3d8e",
			"revisionTime": "2016-10-03T12:27:58Z"
		},
		{
			"checksumSHA1": "Ph+qmEo8RdBKBHZUhx0y5Oyk/U0=",
			"path": "github.com/prometheus/client_golang/prometheus",
			"revision": "5636dc67ae776adf5590da7349e70fbb9559972d",
			"revisionTime": "2016-09-16T18:03:40Z"
		},
		{
			"checksumSHA1": "DvwvOlPNAgRntBzt3b3OSRMS2N4=",
			"path": "github.com/prometheus/client_model/go",
			"revision": "fa8ad6fec33561be4280a8f0514318c79d7f6cb6",
			"revisionTime": "2015-02-12T10:17:44Z"
		},
		{
			"checksumSHA1": "mHyjbJ3BWOfUV6q9f5PBt0gaY1k=",
			"path": "github.com/prometheus/common/expfmt",
			"revision": "85637ea67b04b5c3bb25e671dacded2977f8f9f6",
			"revisionTime": "2016-10-02T21:02:34Z"
		},
		{
			"checksumSHA1": "GWlM3d2vPYyNATtTFgftS10/A9w=",
			"path": "github.com/prometheus/common/internal/bitbucket.org/ww/goautoneg",
			"revision": "85637ea67b04b5c3bb25e671dacded2977f8f9f6",
			"revisionTime": "2016-10-02T21:02:34Z"
		},
		{
			"checksumSHA1": "nFie+rxcX5WdIv1diZ+fu3aj6lE=",
			"path": "github.com/prometheus/common/model",
			"revision": "85637ea67b04b5c3bb25e671dacded2977f8f9f6",
			"revisionTime": "2016-10-02T21:02:34Z"
		},
		{
			"checksumSHA1": "W218eJZPXJG783fUr/z6IaAZyes=",
			"path": "github.com/prometheus/procfs",
			"revision": "abf152e5f3e97f2fafac028d2cc06c1feb87ffa5",
			"revisionTime": "2016-04-11T19:08:41Z"
		},
		{
			"checksumSHA1": "LbTn4sITWhn53DW3onEZBxiV46U=",
			"path": "github.com/tcolgate/hugot",
			"revision": "ee77aa90e26c05424ea4b401bd3a300dbb0bc56f",
			"revisionTime": "2016-09-13T19:18:18Z"
		},
		{
			"checksumSHA1": "TrUTd056Qdu3NejsfBDLpLM3hb4=",
			"path": "github.com/tcolgate/hugot/adapters/irc",
			"revision": "ee77aa90e26c05424ea4b401bd3a300dbb0bc56f",
			"revisionTime": "2016-09-13T19:18:18Z"
		},
		{
			"checksumSHA1": "LvdVRE0FqdR68SvVpRkHs1rxhcA=",
			"path": "golang.org/x/net/proxy",
			"revision": "8b4af36cd21a1f85a7484b49feb7c79363106d8e",
			"revisionTime": "2016-10-13T03:31:11Z"
		},
		{
			"checksumSHA1": "O2sws+miRriMPObINsbwa0jnXxE=",
			"path": "golang.org/x/net/websocket",
			"revision": "8b4af36cd21a1f85a7484b49feb7c79363106d8e",
			"revisionTime": "2016-10-13T03:31:11Z"
		}
	],
	"rootPath": "ur.gs/lysenko"
}
